<SubtitlesTrack>
  <Key time="0.9" value="Ferrari が目指すのはただ一つ、パフォーマンスです。ハイエンド マシンの代表として、レース界で 80 年に渡り王者として君臨してきました" />
  <Key time="12.4" value=" 創設者であるEnzo Ferrariは、常に改良を加えられるよう、工場の 2 階に住んでいました" />
  <Key time="20.4" value="Enzo Ferrari の情熱は、トレードマークとなった Ferrari レッドのレース カーの中に生き続けています" />
  <Key time="28.3" value="Ferrari チームは、メジャーな フォーミュラ ワン レースで様々な記録を出していますが、その勝利はトラック外で生まれたと言っても過言ではありません" />
  <Key time="39.4" value="その大胆な外観や勝利の歴史は、Ferrari を世界的ブランドへと押し上げ --" />
  <Key time="45.8" value="いまや Ferrariの所有は、世界中のレース ファンにとっての夢なのです" />
  <Key time="60.0" value="" />
</SubtitlesTrack>